package com.jxy.marketall.enums;

/**
 * @Description coin指标查询范围条件
 * @Date 2022/5/20 11:15
 * @Author 杜懿
 */
public enum OHLCPriceQueryType {

    DAY("0", "day"),
    WEEK("1", "week"),
    MONTH("2", "month");

    private final String code;
    private final String info;

    OHLCPriceQueryType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
